HEADERS = ui/cdialogmessage.h \
          ui/cdialogpicturemap.h \
	  ui/dcqtextedit.h \
	  ui/dcwidget.h \
	  ui/publichubsmodel.h \
	  ui/searchspymodel.h \
	  ui/userlistmodel.h \
	  about.h \
	  dcapplicationevents.h \
	  dcchat.h \
	  dcclient.h \
	  dcconfig.h \
	  dcconnectionmanager.h \
	  dcdebug.h \
	  dceditserver.h \
	  dcedittransfer.h \
	  dcevent.h \
	  dcfilebrowser.h \
	  dcfilebrowseritems.h \
	  dcfilelistdecompressor.h \
	  dcfiletool.h \
	  dcfiletransferinfo.h \
	  dcfriendobject.h \
	  dcgui.h \
	  dcguiutils.h \
	  dchubfilter.h \
	  dchublistitems.h \
	  dchublistmanager.h \
	  dchubprofile.h \
	  dchubsearch.h \
	  dciconloader.h \
	  dcmenuhandler.h \
	  dcoptions.h \
	  dcpluginmanager.h \
	  dcshellcommandrunner.h \
	  dcsplash.h \
	  dcspy.h \
	  dctransferview.h \
	  dctransferviewitems.h \
	  dctranslator.h \
	  dcusercommandeditor.h \
	  dcuserslist.h

SOURCES = ui/cdialogmessage.cpp \
          ui/cdialogpicturemap.cpp \
	  ui/dcqtextedit.cpp \
	  ui/dcwidget.cpp \
	  ui/publichubsmodel.cpp \
	  ui/searchspymodel.cpp \
	  ui/userlistmodel.cpp \
	  dcapplicationevents.cpp \
	  dcchat.cpp \
	  dcclient.cpp \
	  dcconfig.cpp \
	  dcconnectionmanager.cpp \
	  dcdebug.cpp \
	  dceditserver.cpp \
	  dcedittransfer.cpp \
	  dcevent.cpp \
	  dcfilebrowser.cpp \
	  dcfilebrowseritems.cpp \
	  dcfilelistdecompressor.cpp \
	  dcfiletool.cpp \
	  dcfiletransferinfo.cpp \
	  dcgui.cpp \
	  dcguiutils.cpp \
	  dchubfilter.cpp \
	  dchublistmanager.cpp \
	  dchubprofile.cpp \
	  dchubsearch.cpp \
	  dciconloader.cpp \
	  dcmenuhandler.cpp \
	  dcoptions.cpp \
	  dcpluginmanager.cpp \
	  dcshellcommandrunner.cpp \
	  dcsplash.cpp \
	  dcspy.cpp \
	  dctransferview.cpp \
	  dctranslator.cpp \
	  dcusercommandeditor.cpp \
	  dcuserslist.cpp \
	  main.cpp

FORMS = ui/DCDialogAbout.ui \
	ui/DCDialogAskDownloadMode.ui \
	ui/DCDialogChat.ui \
	ui/DCDialogClient.ui \
	ui/DCDialogDebugSettings.ui \
	ui/DCDialogDebug.ui \
	ui/DCDialogEditServer.ui \
	ui/DCDialogEditSharePath.ui \
	ui/DCDialogEditTransfer.ui \
	ui/DCDialogFileBrowser.ui \
	ui/DCDialogFileTransferInfo.ui \
	ui/DCDialogForceMove.ui \
	ui/DCDialogHubFilter.ui \
	ui/DCDialogHubListManager.ui \
	ui/DCDialogHubProfile.ui \
	ui/DCDialogHubSearch.ui \
	ui/DCDialogMagnet.ui \
	ui/DCDialogMessage.ui \
	ui/DCDialogOptions.ui \
	ui/DCDialogSplash.ui \
	ui/DCDialogSpy.ui \
	ui/DCDialogTransfer.ui \
	ui/DCDialogTranslatorSettings.ui \
	ui/DCDialogUserCommandEditor.ui \
	ui/DCDialogUserCommandLines.ui \
	ui/DCDialogUsersList.ui

TRANSLATIONS = ts/valknut.bs.ts \
	       ts/valknut.cs.ts \
	       ts/valknut.da.ts \
	       ts/valknut.de.ts \
	       ts/valknut.el.ts \
	       ts/valknut.en_GB.ts \
	       ts/valknut.es.ts \
	       ts/valknut.fi.ts \
	       ts/valknut.fr.ts \
	       ts/valknut.hu.ts \
	       ts/valknut.is.ts \
	       ts/valknut.it.ts \
	       ts/valknut.lv.ts \
	       ts/valknut.nb.ts \
	       ts/valknut.nl.ts \
	       ts/valknut.pl.ts \
	       ts/valknut.pt_br.ts \
	       ts/valknut.ro.ts \
	       ts/valknut.rus.ts \
	       ts/valknut.sk.ts \
	       ts/valknut.sr.ts \
	       ts/valknut.sr@latin.ts \
	       ts/valknut.sv.ts
